<!DOCTYPE html><html lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="robots" content="noarchive"/><meta name="googlebot" content="noarchive"/><meta name="robots" content="noindex" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta name="apple-mobile-web-app-capable" content="yes"><meta name="googlebot" content="noindex" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="robots" content="none" />

<link href="https://ok11static.oktacdn.com/assets/img/icons/favicons/favicon-16x16.c55b69ae49b08edc7c000d12b8e5483f.png" rel="icon" type="image/png" sizes="16x16"/><link href="https://ok11static.oktacdn.com/assets/img/icons/favicons/favicon-32x32.99bc356b6e293b927f9e3a2b69761c26.png" rel="icon" type="image/png" sizes="32x32"/><link href="https://ok11static.oktacdn.com/assets/img/icons/favicons/favicon-96x96.de98828614fa33ca04fcfaa07679f345.png" rel="icon" type="image/png" sizes="96x96"/><meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/img/icons/favicons/ms-icon-144x144.png">
<meta name="application-name" content="Okta"/>
<meta name="theme-color" content="#ffffff">
<meta name="msapplication-config" content="/img/icons/favicons/browserconfig.xml"/>

<title>
    Hjälp</title>
<link href="https://ok11static.oktacdn.com/assets/css/saasure-min.ebd6cbe04743a3b7641a947796d6f790.css" type="text/css" rel="stylesheet"/><link href="https://ok11static.oktacdn.com/assets/css/courage/courage.f3f915f36c6f40da8138a35b7f0b07fa.css" type="text/css" rel="stylesheet"/><link href="https://ok11static.oktacdn.com/assets/css/admin-overrides.e34f2be7cdb5db4b75a01570cb41cbf5.css" type="text/css" rel="stylesheet"/><link href="https://ok11static.oktacdn.com/assets/css/sections/help-doc.51b2f390aee662c95835240ca3326db6.css" type="text/css" rel="stylesheet"/><!--[if IE]><link href="https://ok11static.oktacdn.com/assets/css/ie/ie.67af4e98a9276b3eedc54211bb17ace8.css" type="text/css" rel="stylesheet"/><![endif]-->
<!--[if gte IE 9]><link href="https://ok11static.oktacdn.com/assets/css/ie/ie9.e98bfbcf44b614a6d63c04328b8b7b5e.css" type="text/css" rel="stylesheet"/><![endif]-->

<script>if (typeof module === 'object') {window.module = module; module = undefined;}</script>

<script>
    var okta = {
        migrateMute: true,
        locale: 'sv',
        debug: false,
        deployEnv: '',
        userId: '',
        settings: {
            orgId: '',
            orgName: '',
            serverStatus: 'ACTIVE',
            persona: '',
            isDeveloperConsole: '' === 'true',
            isPreview: 'false' === 'true',
            permissions: []
        },
        logHasFeatureError: function(message) {
            var xhr = new XMLHttpRequest();
            xhr.open('POST', '/api/internal/client-logging/has-feature-error', true);
            xhr.setRequestHeader('Content-Type', 'application/json');
            xhr.send(JSON.stringify({
              message: message
            }));
        }

    };
</script>
<script>
      window._features = window._features || [];
      _features.push('DEV_CONSOLE');
    </script>
<script>window.okta || (window.okta = {}); okta.cdnUrlHostname = "//ok11static.oktacdn.com"; okta.cdnPerformCheck = false;</script><script>window.okta || (window.okta = {});window.okta.mixpanel = false;</script><script src="https://ok11static.oktacdn.com/assets/js/saasure.jqueryui.min.ecb10d51bdecdf26e890a0c580e1a7e9.js" crossorigin="anonymous" integrity="sha384-c89QOT1wop11qvShFNWe19IAZYeqwgAgLEvmBXbANxK9DqSsrevFbBvwlrZzm8V+" type="text/javascript"></script><!--[if lt IE 9]><script src="https://ok11static.oktacdn.com/assets/enduser/js/vendor/css3-mediaqueries.fa295f0132f5335f352071ca3613a94a.js" crossorigin="anonymous" integrity="sha384-7pU2GSgyec3nzQMUNSuzanfJelP9UCOyHil0bOv+WnPKSS9lNA/tcxPyr7NV2w6c" type="text/javascript"></script><![endif]-->

<script>if (window.module) module = window.module;</script>

</head>
<body id="app" class="enduser-app  okta-legacy-theme  ">
<noscript><div id="noscript-mask"></div><div id="noscript-msg" class="infobox infobox-warning infobox-compact"><span class="icon warning-16"></span><h3>Javascript är inte aktiverat på din bläddrare.</h3><p>Vänligen aktivera Javascript och uppdatera den här sidan för att använda Okta.</p></div></noscript>

<div id="container">
<iframe id="download-iframe" style="display: none;"><p>Din webbläsare stödjer inte iFrames</p></iframe>
<span class="hide" id="_xsrfToken">null</span><script>
    function trackAdminHelpEvent() {
        // Check if OktaMetrics has been initialized and has component,
        // then tracks the click of global help link in top right of page for appropriate section
        if (typeof OktaMetrics !== "undefined" && OktaMetrics.component) {
            OktaMetrics.track('Help');
        }
    }
</script>

<div id="header" class="clearfix">
        <div class="primary-nav clearfix">
            <div class="container primary-nav-wrap">
                <div class="logo clearfix">
                    <img src="https://ok11static.oktacdn.com/assets/img/logos/okta-logo.00b28e552573899e15fa6e77278759d5.png" width="78" height="26" alt="Okta logo"/></div>

                </div>
        </div>

        </div>

<!--[if gte IE 8]>
  <![if lte IE 9]>

    <style>
    .unsupported-browser-banner-wrap {
      padding: 20px;
      border: 1px solid #ddd;
      background-color: #f3fbff;
    }
    .unsupported-browser-banner-inner {
      position: relative;
      width: 735px;
      margin: 0 auto;
      text-align: left;
    }
    .unsupported-browser-banner-inner .icon {
      vertical-align: text-bottom;
      margin-right: 5px;
      display: inline-block;
      position: static !important;
    }
    .unsupported-browser-banner-inner a {
      text-decoration: underline;
    }
    </style>

    <div class="unsupported-browser-banner-wrap">
      <div class="unsupported-browser-banner-inner">
        <span class="icon icon-16 icon-only warning-16-yellow"></span>Du använder en browser som inte stöds. För bästa möjliga upplevelse, uppdatera till <a href="https://support.okta.com/help/articles/Knowledge_Article/24532952-Platforms---Browser-and-OS-Support"> en stödd browser</a>.</div>
    </div>

  <![endif]>
<![endif]-->
<div id="content" class="clearfix">
    <div><a href="#" id="startcontent" class="skiplink"></a></div>
<div id="help-doc" class="x-login-help">
    <div class="instructions padding-0">
        <h1>Inloggningshjälp</h1>
        <div class="page-links">
            <a href="/login/default" class="header-link">&larr;  Tillbaka till inloggningssidan</a>
        </div>
    </div>

    <div class="highlight-section">
        <p>Okta är en tjänst på begäran som tillåter dig att genom en enda inloggning lätt logga in på alla applikationer som din organisation använder.</p>
        <p>Sedan du loggat in visar din Okta-hemsida alla dina applikationer på ett ställe. Klicka bara på den ikon som motsvarar applikationen och varje applikation öppnas i ett nytt bläddrarfönster eller flik och du är automatiskt inloggad.</p>
    </div>

    <h2>Innehållsförteckning</h2>

    <div class="highlight-section toc">
        <h3>Ofta ställda frågor</h3>
        <ul class="bullets">
            <li><a href="#report-security">Vad ska jag göra om jag har glömt mitt användarnamn eller lösenord?</a></li>
        </ul>
        <h3>Hur</h3>
        <ul class="bullets">
            <li><a href="#sign-in">Logga in på din organisation</a></li>
            <li><a href="#report-issue">Rapportera en säkerhetsfråga</a></li>
        </ul>
    </div>

    <h2>Ofta ställda frågor</h2>
    <dl class="faq clearfix">
        <dt>
            Q:
        </dt>
        <dd class="question">
            <a name="report-security">Vad ska jag göra om jag har glömt mitt användarnamn eller lösenord?</a>
        </dd>
        <dt>
            A:
        </dt>
        <dd>Klicka på <strong>Jag kan inte komma in på mitt konto</strong> på din organisations inloggningssida, för in den primära eller sekundära e-postadressen som du uppgett i inställningarna  för ditt användarkonto och klicka på <strong>Sänd e-post</strong>. Kolla i din inkommande postlåda e-post som systemet genererat och följ uppmaningarna.</dd>
    </dl>

    <h2>Hur</h2>

    <h3 class="instructions-title">
        <a name="sign-in">Logga in på din organisation</a>
    </h3>

    <div class="instructions rounded-btm-4">
        <ol class="bullets">
            <li>
                <p>Öppna en bläddrare och för in din organisations Okta-adress. Till exempel:</p>

                <p>
                    <samp>
                        http://<strong>mycompany</strong>.okta.com</samp>
                </p>
            </li>

            <li>
                <p>För in ditt användarnamn och lösenord och välj sedan <strong>Logga in</strong>. För in ditt alias i användarnamn-fältet. Till exempel, om ditt användarnamn är <strong>jsmith@mycompany.com</strong> ska du bara föra in <strong>jsmith</strong>.</p>
                <p>Efter att du har fört in ditt användarnamn visas din säkerhetsbild automatiskt om du tidigare har fullföljt en lyckad inloggning i bläddraren som du använder. Denna funktion kräver bläddrarkakor.</p>
                <p><strong>Försiktighet:</strong> Om du har lyckats logga in på den här bläddraren tidigare och inte har raderat kakor ska du inte föra in ditt lösenord om din säkerhetsbild inte visas när du för in ditt användarnamn.</p>
                <p>Om din säkerhetsbild inte visas ska du stänga bläddraren och bekräfta att du använder den rätta adressen för din organisation för att logga in.  Öppna sedan ett nytt bläddrarfönster, skriv in adressen manuellt och för in ditt användarnamn på nytt. Om din säkerhetsbild fortfarande inte visas ska du rapportera detta med <strong>Sänd feedback</strong>-länken.</p>
                <p>Om du ser felmeddelandet <samp>Inloggningen misslyckades!</samp> matchar ditt användarnamn och lösenord inte dem som du specificerat i din profil eller så har du inte åtkomsttillstånd. Kontakta din systemadministratör</p>
            </li>

        </ol>
    </div>
    <h3 class="instructions-title">
        <a name="report-issue">Rapportera en säkerhetsfråga</a>
    </h3>

    <div class="instructions rounded-btm-4">
        <ol class="bullets">
            <li>
                <p>Klicka under mera hjälp på <strong>Sänd Feedback</strong>-länken.</p>
            </li>
            <li>
                <p>För in din e-postadress och välj i rullgardinsmenyn <strong>Vad behöver du hjälp med?</strong> <strong>Rapportera ett potentiellt säkerhetsproblem</strong>.</p>
            </li>
            <li>
                <p>För in ett meddelande och klicka på <strong>Sänd meddelande</strong>.</p>
            </li>
        </ol>
    </div>
</div>
<div id="more-help">

	<h3>Mera hjälp</h3>
	<div class="wrap rounded-4">
		<ul class="no-bullets">
			<li>
				<a href="#" id="request-help" class="help-link icon-16">
				<span class="icon support-16"></span>Be om hjälp</a>
			</li>
			<li>
				<a href="#" id="send-feedback" class="help-link icon-16">
				<span class="icon feedback-16"></span>Sänd feedback</a>
			</li>
			<li>
				<a href="#" id="report-bug" class="help-link icon-16">
				<span class="icon report-bug-16"></span>Rapportera en bugg</a>
			</li>
		</ul>
	</div>

</div>

</div>
<div id="monitor-details" class="hide"><span id="build-version">2020.04.1-begin-172-gdd6e6497633e</span><span id="build-timestamp">2020-04-17T23:59:23</span>
<span id="server-name">ok11-majorapp02b.aue2-ok11.internal</span><span id="database-version">0</span></div>
</div></div><div id="footer" class="clearfix">
    <p class="footer-okta-info">
        &copy; 2020&nbsp;<a href="http://www.okta.com" target="_blank" class="notranslate">Okta, Inc.</a>
        <a href="https://okta.com/privacy-policy" target="_blank" class="inline-block">Integritet</a>
        <a href="https://status.okta.com" target="_blank" class="inline-block footer-item">Status-site</a>
    </p>
    <p class="footer-links">
        <!-- Hide this for dev console, as this persona typically isn't using OAN and the plugin  -->
            <a id="download-plugin" class="download-plugin-link" href="#">Ladda ned Okta Plugin</a><!-- Very targeted fix for OKTA-90247. We should revisit this to see if only the prod environments should receive
        the feature suggestions. For now, we are sticking with the hardcoded logic earlier (point to okta/prod URLs) -->
        <a id="feedback" href="https://support.okta.com/help/s/ideas" target="_blank">Återkoppling</a>
        <a title="Byt till optimerad vy för tablett" href="#">Mobilversion</a>
                <a href="#">Hjälp & feedback</a>
        </p>

    <span id="analytics-env" class="hide">PROD</span>
    <span id="analytics-uid" class="hide"></span>

</div>
</body></html>
